@charset "UTF-8";

/* CSS Document                  */
/* Written by Chris Converse     */
/* for Lynda.com                 */
body {
}

.grey {color: #aaa;}

/*  City Info   */
.city_detail_container { display: none; }
.city_detail_container .city_detail {
	width: 400px;
	border: 1px solid #ccc;
	padding-bottom: 20px;
	height: 300px;
}


/*  Interactive Map Container */
.map_contianer {
	background-image: url(../images/template/map_blue4.png);
	background-repeat: no-repeat;
	background-position: -10px -8px;
	height: 565px;
	width: 864px;
	position: relative;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	margin: -8px 0px 0px -10px;
	visibility: visible;
	overflow: visible;
}

.map_contianer .clear_both { clear: both; line-height: 1px; }

.map_contianer h2 {
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: bold;
}
.map_contianer h3 {
	margin: 0px 0px 12px 0px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #2c3748;
}
.map_contianer p { margin: 0px 0px 12px 0px; }

.map_contianer a, a:visited { color: #AA0000; margin: 0px 10px 0px 0px; }
.map_contianer a.dot {
	background-image: url(../images/template/dots.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 19px;
	width: 20px;
	display: block;
	position: absolute;
	cursor: pointer;
}
.map_contianer a.dot.selected {
	background-position: 0px -40px;
}
.map_contianer a.dot:hover {
	background-position: 0px -20px;
}
.map_contianer .form_continent {
	position: absolute;
	top: 27px;
	left: 496px;
	visibility:hidden;
}
.map_contianer .detail_container {
	position: absolute;
	top: 235px;
	left: 598px;
	width: 181px;
}
.map_contianer .city_detail {
	position: absolute;
	top: -233px;
	width: 154px;
	padding: 10px 0px 0px 12px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	left: 94px;
	background-color: #b7cae5;
	border: 3px solid #3A4F6C;
	height: 150px;
}

.map_contianer .city_detail .city_photo {
	float: left;
	margin: 0px 15px 0px 0px;
	border: 1px solid #fff;
	border-radius: 8px;
	box-shadow: 0px 5px 3px #4e5d74;
	-webkit-box-shadow: 0px 5px 3px #4e5d74;
	-moz-box-shadow: 0px 5px 3px #4e5d74;
	-webkit-border-radius: 8px;
}
.map_contianer .city_detail .city_info {
	width: 168px;
	float: left;
}
